class RemoveNotesOldColumnFromReleases < ActiveRecord::Migration[6.0]
  RELEASES = %i[
    acquired_media_releases
    appearance_releases
    location_releases
    material_releases
    music_releases
    talent_releases
  ].freeze

  def change
    RELEASES.each do |table_name|
      remove_column table_name, :notes_old, :text
    end
  end
end
